@charset "UTF-8";
@import url(http://fonts.googleapis.com/css?family=Maven+Pro:400,700);
@import url(http://fonts.googleapis.com/css?family=PT+Sans:400,700,400italic);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700,400italic);
@import url(http://fonts.googleapis.com/css?family=Oswald:400,300,700);
@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/local\/rvm\/gems\/ruby-1\.9\.3-p547\@omega\.fai_web\/gems\/singularitygs-1\.1\.2\/stylesheets\/singularitygs\/helpers\/_clearfix\.scss}line{font-family:\0000382}}
.comment__content, .field--type-taxonomy-term-reference .field__items, .pager, .site-branding {
  /* for IE 6/7 */
  *zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).style.cssText="clear:both;font:0/0 serif");
  /* non-JS fallback */
  *zoom: 1; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/local\/rvm\/gems\/ruby-1\.9\.3-p547\@omega\.fai_web\/gems\/singularitygs-1\.1\.2\/stylesheets\/singularitygs\/helpers\/_clearfix\.scss}line{font-family:\0000348}}
  .comment__content:before, .field--type-taxonomy-term-reference .field__items:before, .pager:before, .site-branding:before, .comment__content:after, .field--type-taxonomy-term-reference .field__items:after, .pager:after, .site-branding:after {
    content: ".";
    display: block;
    height: 0;
    overflow: hidden; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/local\/rvm\/gems\/ruby-1\.9\.3-p547\@omega\.fai_web\/gems\/singularitygs-1\.1\.2\/stylesheets\/singularitygs\/helpers\/_clearfix\.scss}line{font-family:\0000355}}
  .comment__content:after, .field--type-taxonomy-term-reference .field__items:after, .pager:after, .site-branding:after {
    clear: both; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/local\/rvm\/gems\/ruby-1\.9\.3-p547\@omega\.fai_web\/gems\/toolkit-1\.3\.8\/stylesheets\/toolkit\/_clearfix\.scss}line{font-family:\0000381}}
.comment__content, .field--type-taxonomy-term-reference .field__items, .pager, .site-branding {
  /* for IE 6/7 */
  *zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).style.cssText="clear:both;font:0/0 serif");
  /* non-JS fallback */
  *zoom: 1; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/local\/rvm\/gems\/ruby-1\.9\.3-p547\@omega\.fai_web\/gems\/toolkit-1\.3\.8\/stylesheets\/toolkit\/_clearfix\.scss}line{font-family:\0000348}}
  .comment__content:before, .field--type-taxonomy-term-reference .field__items:before, .pager:before, .site-branding:before, .comment__content:after, .field--type-taxonomy-term-reference .field__items:after, .pager:after, .site-branding:after {
    content: ".";
    display: block;
    height: 0;
    overflow: hidden; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/local\/rvm\/gems\/ruby-1\.9\.3-p547\@omega\.fai_web\/gems\/toolkit-1\.3\.8\/stylesheets\/toolkit\/_clearfix\.scss}line{font-family:\0000355}}
  .comment__content:after, .field--type-taxonomy-term-reference .field__items:after, .pager:after, .site-branding:after {
    clear: both; }

/**
 * $ARROW
 */
/**
 * $HLIST
 */
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/abstractions\/_hlist\.scss}line{font-family:\000034}}
.block--system-user-menu .menu, .block--nav-bar .menu, .action-links, .breadcrumb {
  margin: 0;
  padding: 0;
  border: 0;
  /* for IE 6/7 */
  *zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).style.cssText="clear:both;font:0/0 serif");
  /* non-JS fallback */
  *zoom: 1; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/local\/rvm\/gems\/ruby-1\.9\.3-p547\@omega\.fai_web\/gems\/toolkit-1\.3\.8\/stylesheets\/toolkit\/_clearfix\.scss}line{font-family:\0000348}}
  .block--system-user-menu .menu:before, .block--nav-bar .menu:before, .action-links:before, .breadcrumb:before, .block--system-user-menu .menu:after, .block--nav-bar .menu:after, .action-links:after, .breadcrumb:after {
    content: ".";
    display: block;
    height: 0;
    overflow: hidden; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/local\/rvm\/gems\/ruby-1\.9\.3-p547\@omega\.fai_web\/gems\/toolkit-1\.3\.8\/stylesheets\/toolkit\/_clearfix\.scss}line{font-family:\0000355}}
  .block--system-user-menu .menu:after, .block--nav-bar .menu:after, .action-links:after, .breadcrumb:after {
    clear: both; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/local\/rvm\/gems\/ruby-1\.9\.3-p547\@omega\.fai_web\/gems\/compass-0\.12\.6\/frameworks\/compass\/stylesheets\/compass\/typography\/lists\/_horizontal-list\.scss}line{font-family:\0000360}}
  .block--system-user-menu .menu li, .block--nav-bar .menu li, .action-links li, .breadcrumb li {
    list-style-image: none;
    list-style-type: none;
    margin-left: 0;
    white-space: nowrap;
    display: inline;
    float: left; }

/**
 * $ISLAND
 */
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/abstractions\/_island\.scss}line{font-family:\000035}}
.comment__content {
  display: block;
  margin-bottom: 1.375em; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/abstractions\/_island\.scss}line{font-family:\0000311}}
  .comment__content > :last-child, .comment__content > :last-child {
    margin-bottom: 0; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/abstractions\/_island\.scss}line{font-family:\0000316}}
.comment__content {
  padding: 18px 1em; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/base\/_forms\.scss}line{font-family:\000034}}
select:focus,
input:focus,
textarea:focus {
  -webkit-box-shadow: 0 0 4px 1px rgba(236, 145, 96, 0.3);
  -moz-box-shadow: 0 0 4px 1px rgba(236, 145, 96, 0.3);
  box-shadow: 0 0 4px 1px rgba(236, 145, 96, 0.3);
  outline: 1px solid #ec9160; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/base\/_forms\.scss}line{font-family:\0000310}}
fieldset {
  margin-left: 0;
  margin-right: 0;
  padding: 9px 1em 18px 1em;
  border-color: #e9e9e9; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/base\/_forms\.scss}line{font-family:\0000318}}
legend {
  font-size: 18px;
  font-size: 1.125rem;
  padding: 0 0.8em;
  color: #6a7076; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/base\/_media\.scss}line{font-family:\000031}}
img, media {
  max-width: 100%;
  height: auto;
  vertical-align: top; }

/**
 * $TABLES
 */
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/base\/_tables\.scss}line{font-family:\000034}}
table {
  width: 100%;
  margin-bottom: 18px; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/base\/_tables\.scss}line{font-family:\000039}}
th {
  padding: 0.5em 1em;
  background-color: #004d35;
  color: #fff; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/base\/_tables\.scss}line{font-family:\0000315}}
  th a,
  th a.active {
    color: #fff; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/base\/_tables\.scss}line{font-family:\0000318}}
    th a img,
    th a.active img {
      margin: 2px 3px; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/base\/_tables\.scss}line{font-family:\0000323}}
td {
  padding: 0.5em 1em; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/base\/_tables\.scss}line{font-family:\0000327}}
tr.odd {
  background-color: rgba(19, 148, 66, 0.04); }

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/base\/_tables\.scss}line{font-family:\0000330}}
tr.even {
  background-color: rgba(19, 148, 66, 0.1); }

/**
 * $FONT-FACE
 */
@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/local\/rvm\/gems\/ruby-1\.9\.3-p547\@omega\.fai_web\/gems\/compass-0\.12\.6\/frameworks\/compass\/stylesheets\/compass\/typography\/_vertical_rhythm\.scss}line{font-family:\0000361}}
* html {
  font-size: 100%; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/local\/rvm\/gems\/ruby-1\.9\.3-p547\@omega\.fai_web\/gems\/compass-0\.12\.6\/frameworks\/compass\/stylesheets\/compass\/typography\/_vertical_rhythm\.scss}line{font-family:\0000364}}
html {
  font-size: 16px;
  line-height: 1.375em; }

/**
 * $BASE-TYPOGRAPHY
 */
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/base\/_typography\.scss}line{font-family:\0000313}}
html {
  font-family: "Open Sans", Arial, sans-serif;
  color: #222222; }

/**
 * $LINKS
 */
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/base\/_typography\.scss}line{font-family:\0000321}}
a {
  color: #139442;
  text-decoration: none; }

/**
 * $HEADINGS
 */
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/base\/_typography\.scss}line{font-family:\0000334}}
h1, .alpha,
h2, .beta,
h3, .gamma, .site-branding__name,
h4, .delta, caption,
h5, .epsilon,
h6, .zeta {
  margin-top: 0em;
  padding-top: 0em;
  padding-bottom: 0em;
  margin-bottom: 0.275em;
  color: #004d35;
  font-family: "Oswald", Helvetica, Arial, sans-serif;
  line-height: 150%; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/base\/_typography\.scss}line{font-family:\0000341}}
  h1 a,
  h1 a:visited, .alpha a,
  .alpha a:visited,
  h2 a,
  h2 a:visited, .beta a,
  .beta a:visited,
  h3 a,
  h3 a:visited, .gamma a, .site-branding__name a,
  .gamma a:visited,
  .site-branding__name a:visited,
  h4 a,
  h4 a:visited, .delta a, caption a,
  .delta a:visited,
  caption a:visited,
  h5 a,
  h5 a:visited, .epsilon a,
  .epsilon a:visited,
  h6 a,
  h6 a:visited, .zeta a,
  .zeta a:visited {
    color: inherit;
    text-decoration: none; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/base\/_typography\.scss}line{font-family:\0000345}}
  h1 a:hover, .alpha a:hover,
  h2 a:hover, .beta a:hover,
  h3 a:hover, .gamma a:hover, .site-branding__name a:hover,
  h4 a:hover, .delta a:hover, caption a:hover,
  h5 a:hover, .epsilon a:hover,
  h6 a:hover, .zeta a:hover {
    color: #139442; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/base\/_typography\.scss}line{font-family:\0000351}}
h1, .alpha {
  font-weight: 700; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/base\/_typography\.scss}line{font-family:\0000355}}
h1, .alpha {
  font-size: 32px;
  font-size: 2rem;
  /* 2x body copy size = 32px */
  line-height: 1.25;
  /* 45px / 36px */ }

@media (min-width: 48em) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/base\/_typography\.scss}line{font-family:\0000363}}
  h1, .alpha {
    font-size: 40px;
    font-size: 2.5rem;
    /* 2.5x body copy size = 40px */
    line-height: 1.25; } }
@media (min-width: 62em) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/base\/_typography\.scss}line{font-family:\0000371}}
  h1, .alpha {
    font-size: 48px;
    font-size: 3rem;
    /* 3x body copy size = 48px */
    line-height: 1.25;
    /* keep to a multiple of the 20px line height and something more appropriate for display headings */ } }
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/base\/_typography\.scss}line{font-family:\0000381}}
h2, .beta {
  font-weight: 700; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/base\/_typography\.scss}line{font-family:\0000386}}
h2, .beta {
  font-size: 26px;
  font-size: 1.625rem;
  /* 1.625x body copy size = 26px */
  line-height: 1.15384615;
  /* 30px / 26px */ }

@media (min-width: 48em) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/base\/_typography\.scss}line{font-family:\0000394}}
  h2, .beta {
    font-size: 32px;
    font-size: 2rem;
    /* 2x body copy size = 32px */
    line-height: 1.25; } }
@media (min-width: 62em) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/base\/_typography\.scss}line{font-family:\00003102}}
  h2, .beta {
    font-size: 36px;
    font-size: 2.25rem;
    /* 2.25x body copy size = 36px */
    line-height: 1.25; } }
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/base\/_typography\.scss}line{font-family:\00003111}}
h3, .gamma, .site-branding__name {
  font-weight: normal; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/base\/_typography\.scss}line{font-family:\00003117}}
h3, .gamma, .site-branding__name {
  font-size: 22px;
  font-size: 1.375rem;
  /* 1.375x body copy size = 22px */
  line-height: 1.13636364;
  /* 25px / 22px */ }

@media (min-width: 48em) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/base\/_typography\.scss}line{font-family:\00003125}}
  h3, .gamma, .site-branding__name {
    font-size: 24px;
    font-size: 1.5rem;
    /* 1.5x body copy size = 24px */
    line-height: 1.25; } }
@media (min-width: 62em) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/base\/_typography\.scss}line{font-family:\00003133}}
  h3, .gamma, .site-branding__name {
    font-size: 28px;
    font-size: 1.75rem;
    /* 1.75x body copy size = 28px */
    line-height: 1.25; } }
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/base\/_typography\.scss}line{font-family:\00003141}}
h4, .delta, caption {
  font-size: 18px;
  font-size: 1.125rem;
  line-height: 1.11111111;
  font-weight: normal; }

@media (min-width: 48em) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/base\/_typography\.scss}line{font-family:\00003148}}
  h3, .gamma, .site-branding__name {
    font-size: 20px;
    font-size: 1.25rem;
    /* 1.5x body copy size = 24px */
    line-height: 1.25; } }
@media (min-width: 62em) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/base\/_typography\.scss}line{font-family:\00003156}}
  h3, .gamma, .site-branding__name {
    font-size: 24px;
    font-size: 1.5rem;
    /* 1.75x body copy size = 28px */
    line-height: 1.25; } }
@media (min-width: 48em) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/base\/_typography\.scss}line{font-family:\00003166}}
  h4, .delta, caption {
    line-height: 1.22222222;
    /* (22px / 18px */ } }
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/base\/_typography\.scss}line{font-family:\00003173}}
h5, .epsilon {
  font-size: 16px;
  font-size: 1rem;
  font-weight: 700; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/base\/_typography\.scss}line{font-family:\00003177}}
h6, .zeta {
  font-size: 16px;
  font-size: 1rem; }

/**
 * $PARAGRAPHS
 */
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/base\/_typography\.scss}line{font-family:\00003186}}
p {
  margin: 0;
  margin-top: 0em;
  padding-top: 0em;
  padding-bottom: 0em;
  margin-bottom: 1.375em; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/base\/_typography\.scss}line{font-family:\00003190}}
p + img {
  float: left;
  margin-right: 1em; }

/**
 * $QUOTES
 */
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/base\/_typography\.scss}line{font-family:\00003198}}
blockquote {
  padding: 1.3125em;
  border-color: #139442;
  border-style: solid;
  border-width: 0 0 0 0.625em;
  margin-bottom: 1.375em;
  margin-top: 0;
  font-style: italic;
  color: #222222; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/base\/_typography\.scss}line{font-family:\00003211}}
  blockquote p {
    margin: 0.7rem;
    font-size: 1.05rem;
    line-height: 134%; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/base\/_typography\.scss}line{font-family:\00003219}}
q {
  font-style: italic; }

/**
 * $MARKS
 */
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/base\/_typography\.scss}line{font-family:\00003227}}
mark,
.marker {
  padding: 0.1em 0.5em;
  background: #139442;
  color: #fff;
  font-size: 12px;
  font-size: 0.75rem;
  text-transform: capitalize;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
  border-radius: 10px; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/base\/_typography\.scss}line{font-family:\00003239}}
*::-moz-selection {
  background: none repeat scroll 0 0 #e3b020;
  color: white;
  text-shadow: none; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/base\/_typography\.scss}line{font-family:\00003245}}
::selection {
  background: none repeat scroll 0 0 #e3b020;
  color: white;
  text-shadow: none; }

/**
 * $USER-MENU
 */
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/components\/blocks\/_block-user-menu\.scss}line{font-family:\000038}}
.block--system-user-menu a {
  padding: 0 0.6em;
  border-right: 1px solid #e4621c; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/components\/blocks\/_block-user-menu\.scss}line{font-family:\0000312}}
.block--system-user-menu li:first-child a {
  padding-left: 0; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/components\/blocks\/_block-user-menu\.scss}line{font-family:\0000315}}
.block--system-user-menu li:last-child a {
  padding-right: 0;
  border-right: 0; }

/**
 * $NAV-BAR
 */
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/components\/blocks\/_nav-bar\.scss}line{font-family:\000039}}
.block--nav-bar a {
  display: block;
  padding: 1.2em 1em;
  font-size: 16px;
  font-size: 1rem;
  text-transform: uppercase;
  text-decoration: none;
  color: #fff; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/components\/blocks\/_nav-bar\.scss}line{font-family:\0000319}}
  .block--nav-bar a:hover, .block--nav-bar a:focus {
    color: #064771; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/components\/blocks\/_nav-bar\.scss}line{font-family:\0000325}}
.block--nav-bar a {
  font-size: 18px;
  font-size: 1.125rem;
  border-left: 1px solid #fff; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/components\/blocks\/_nav-bar\.scss}line{font-family:\0000329}}
.block--nav-bar li:last-child a {
  border-right: 1px solid #fff; }

/**
 * $COMMENT-WRAPPER
 */
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/components\/comments\/_comment-wrapper\.scss}line{font-family:\000034}}
.comment-wrapper {
  padding: 18px 1em;
  background-color: #d9e9ef; }

/**
 * $COMMENT
 */
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/components\/comments\/_comment\.scss}line{font-family:\000034}}
.comment__info {
  margin-top: 18px;
  margin-bottom: 18px; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/components\/comments\/_comment\.scss}line{font-family:\000038}}
  .comment__info .username {
    margin-bottom: 9px;
    color: #52b1ea;
    text-transform: uppercase;
    text-decoration: none; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/components\/comments\/_comment\.scss}line{font-family:\0000315}}
    .comment__info .username:hover {
      text-decoration: underline; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/components\/comments\/_comment\.scss}line{font-family:\0000321}}
.comment__content {
  background-color: #fff; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/components\/comments\/_comment\.scss}line{font-family:\0000327}}
.comment__submitted {
  display: inline; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/components\/comments\/_comment\.scss}line{font-family:\0000332}}
.comment__info {
  float: left;
  width: 25%;
  text-align: center; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/components\/comments\/_comment\.scss}line{font-family:\0000338}}
  .comment__info .user-picture {
    width: 70%;
    margin: 0 auto 9px auto; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/components\/comments\/_comment\.scss}line{font-family:\0000342}}
  .comment__info .username {
    display: block; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/components\/comments\/_comment\.scss}line{font-family:\0000347}}
.comment__content {
  float: right;
  width: 70%;
  margin-left: 5%;
  position: relative;
  background: white; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/abstractions\/_arrow\.scss}line{font-family:\0000328}}
  .comment__content:after, .comment__content:before {
    right: 100%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/abstractions\/_arrow\.scss}line{font-family:\0000350}}
  .comment__content:after {
    border-color: transparent;
    border-right-color: white;
    border-width: 20px;
    top: 50%;
    margin-left: -20px; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/components\/comments\/_comment\.scss}line{font-family:\0000354}}
  .comment__content:after {
    top: 20px; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/components\/comments\/_comment\.scss}line{font-family:\0000359}}
.comment__submitted {
  display: block;
  margin-bottom: 9px; }

/**
 * $FIELD-TAXONOMY-TERM
 */
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/components\/fields\/_field-taxonomy-term\.scss}line{font-family:\000038}}
.field--type-taxonomy-term-reference .field__item {
  float: left;
  margin-right: 0.5em; }

/**
 * $FIELD
 */
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/components\/fields\/_field\.scss}line{font-family:\000034}}
.field {
  margin-bottom: 1.375em; }

/**
 * $COLLAPSIBLE
 */
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/components\/forms\/_collapsible\.scss}line{font-family:\000034}}
html.js fieldset.collapsible {
  padding: 0;
  border: none; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/components\/forms\/_collapsible\.scss}line{font-family:\000038}}
  html.js fieldset.collapsible legend {
    width: 100%;
    padding: 0; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/components\/forms\/_collapsible\.scss}line{font-family:\0000312}}
  html.js fieldset.collapsible .fieldset-legend {
    padding: 0;
    background: none; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/components\/forms\/_collapsible\.scss}line{font-family:\0000316}}
    html.js fieldset.collapsible .fieldset-legend .summary {
      float: right; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/components\/forms\/_collapsible\.scss}line{font-family:\0000320}}
  html.js fieldset.collapsible .fieldset-title {
    display: block;
    padding: 1em;
    background-color: #e9e9e9;
    color: #077dc3;
    text-decoration: none; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/components\/forms\/_collapsible\.scss}line{font-family:\0000329}}
    html.js fieldset.collapsible .fieldset-title:hover {
      background-color: #d9e9ef;
      color: #064771; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/components\/forms\/_collapsible\.scss}line{font-family:\0000334}}
  html.js fieldset.collapsible .fieldset-wrapper {
    padding: 18px 1em;
    border: 1px solid #e9e9e9; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/components\/forms\/_collapsible\.scss}line{font-family:\0000340}}
html.js fieldset.collapsed {
  height: 3.7em; }

/**
 * $FIELDSETS
 */
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/components\/forms\/_fieldsets\.scss}line{font-family:\000034}}
.form-wrapper {
  margin-bottom: 18px; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/components\/forms\/_fieldsets\.scss}line{font-family:\000039}}
.fieldset-description {
  margin-bottom: 9px;
  color: #6a7076;
  font-style: italic; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/components\/forms\/_fieldsets\.scss}line{font-family:\0000315}}
.vertical-tabs fieldset.vertical-tabs-pane {
  padding: 18px 1em; }

/**
 * $FILTER-TIPS
 */
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/components\/forms\/_filter-tips\.scss}line{font-family:\000034}}
.filter-wrapper {
  background-color: #fff; }

/**
 * $FORM-ITEM
 */
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/components\/forms\/_form-items\.scss}line{font-family:\000034}}
.form-item {
  color: #6a7076; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/components\/forms\/_form-items\.scss}line{font-family:\000037}}
  .form-item label {
    margin-bottom: 0.4em; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/components\/forms\/_form-items\.scss}line{font-family:\0000312}}
  .form-item .form-select,
  .form-item .form-text,
  .form-item .form-textarea {
    width: 100%;
    padding: 0.6em;
    background-color: #fff;
    border: 1px solid #e9e9e9;
    color: #6a7076;
    vertical-align: middle; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/components\/forms\/_form-items\.scss}line{font-family:\0000320}}
  .form-item .description {
    margin-top: 0.2em;
    font-style: italic; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/components\/forms\/_form-items\.scss}line{font-family:\0000329}}
.container-inline .form-select,
.container-inline .form-text,
.container-inline .form-textarea {
  width: auto; }

/**
 * $PASSWORD-CONFIRM
 */
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/components\/forms\/_password-confirm\.scss}line{font-family:\000035}}
div.password-indicator,
div.password-confirm {
  margin-top: 0; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/components\/forms\/_password-confirm\.scss}line{font-family:\000039}}
div.password-indicator {
  margin-bottom: 0.4em; }

/**
 * $PASSWORD-INDICATOR
 */
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/components\/forms\/_password-indicator\.scss}line{font-family:\000034}}
.password-indicator {
  height: 0.8em;
  background: none;
  border: 1px solid #e9e9e9; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/components\/forms\/_password-indicator\.scss}line{font-family:\000039}}
  .password-indicator .indicator {
    background: #efa47b; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/components\/forms\/_password-indicator\.scss}line{font-family:\0000314}}
.password-strength-title {
  margin-bottom: 0.2em; }

/**
 * $SEARCH-FORM
 */
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/components\/forms\/_search-form\.scss}line{font-family:\000035}}
.search-block-form .form-text {
  width: auto;
  padding: 0.4em; }

/**
 * $ACTION-LINKS
 */
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/components\/menus\/_action-links\.scss}line{font-family:\000034}}
.action-links {
  margin-bottom: 18px; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/components\/menus\/_action-links\.scss}line{font-family:\000038}}
  .action-links li {
    padding-left: 16px;
    background: transparent url('../images/../images/plus-blue.png?1405531644') left center no-repeat; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/components\/menus\/_action-links\.scss}line{font-family:\0000313}}
    .action-links li a {
      color: #077dc3;
      text-decoration: none; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/components\/menus\/_action-links\.scss}line{font-family:\0000317}}
      .action-links li a:hover {
        font-weight: 700; }

/**
 * $BREADCRUMB
 */
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/components\/menus\/_breadcrumb\.scss}line{font-family:\000037}}
.breadcrumb li {
  padding-right: 0.4em; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/components\/menus\/_breadcrumb\.scss}line{font-family:\0000310}}
  .breadcrumb li:after {
    content: "»";
    padding-left: 0.4em;
    vertical-align: baseline; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/components\/menus\/_breadcrumb\.scss}line{font-family:\0000315}}
  .breadcrumb li:last-child:after {
    content: ""; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/components\/menus\/_breadcrumb\.scss}line{font-family:\0000320}}
.breadcrumb a {
  text-decoration: none; }

/**
 * $BORDER-LIST
 */
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/components\/misc\/_border-list\.scss}line{font-family:\000034}}
.border-list {
  padding: 0;
  list-style: none; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/components\/misc\/_border-list\.scss}line{font-family:\000039}}
  .border-list li {
    padding-bottom: 1.375em;
    margin-bottom: 1.375em;
    border-bottom: 1px solid #e9e9e9; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/components\/misc\/_border-list\.scss}line{font-family:\0000314}}
    .border-list li:last-child {
      padding-bottom: 0;
      margin-bottom: 0;
      border-bottom: none; }

/**
 * $BUTTONS
 */
/* Base Button */
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/components\/misc\/_buttons\.scss}line{font-family:\000035}}
.button {
  display: inline-block;
  height: 2.2em;
  margin: 0;
  padding: 0 1.2em;
  background-color: #222222;
  border: none;
  color: #fff;
  font-weight: 700;
  font-family: inherit;
  font-size: 100%;
  line-height: 2.2;
  letter-spacing: 0.15em;
  text-transform: uppercase;
  vertical-align: middle;
  white-space: nowrap;
  overflow: visible;
  cursor: pointer; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/components\/misc\/_buttons\.scss}line{font-family:\0000332}}
  .button, .button:hover, .button:active, .button:focus, .button:visited {
    text-decoration: none; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/components\/misc\/_buttons\.scss}line{font-family:\0000336}}
  .button:hover {
    background-color: #6a7076; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/components\/misc\/_buttons\.scss}line{font-family:\0000341}}
  .button:active, .button:focus {
    outline: none;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.5) inset; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/components\/misc\/_buttons\.scss}line{font-family:\0000346}}
  .button::-moz-focus-inner {
    border: 0;
    padding: 0; }

/* Fill width of container */
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/components\/misc\/_buttons\.scss}line{font-family:\0000353}}
.button--full {
  width: 100%;
  padding-right: 0;
  padding-left: 0;
  text-align: center; }

/* Inherit sizing from parent  */
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/components\/misc\/_buttons\.scss}line{font-family:\0000361}}
.button--natural {
  vertical-align: baseline;
  font-size: inherit;
  line-height: inherit;
  height: auto;
  padding-right: 0.5em;
  padding-left: 0.5em; }

/* Button Functions */
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/components\/misc\/_buttons\.scss}line{font-family:\0000371}}
.button--primary {
  background-color: #e4621c; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/components\/misc\/_buttons\.scss}line{font-family:\0000375}}
.button--secondary {
  background-color: transparent;
  border-color: #52b1ea;
  border-style: solid;
  border-width: 0.0625em;
  padding: 1.3125em;
  color: #52b1ea; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/components\/misc\/_buttons\.scss}line{font-family:\0000381}}
  .button--secondary:hover {
    border-color: #6a7076;
    background-color: transparent;
    color: #6a7076; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/components\/misc\/_buttons\.scss}line{font-family:\0000388}}
.button--positive {
  background-color: #4a993e; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/components\/misc\/_buttons\.scss}line{font-family:\0000390}}
  .button--positive:hover {
    background-color: #38752f; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/components\/misc\/_buttons\.scss}line{font-family:\0000395}}
.button--negative {
  background-color: #b33630; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/components\/misc\/_buttons\.scss}line{font-family:\0000397}}
  .button--negative:hover {
    background-color: #8b2a25; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/components\/misc\/_buttons\.scss}line{font-family:\00003105}}
.button--disabled,
.button--disabled:hover,
.button--disabled:active,
.button--disabled:focus {
  background-color: #ddd;
  color: #777;
  cursor: default;
  box-shadow: none; }

/* Adjacent buttons should have some space between them. */
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/components\/misc\/_buttons\.scss}line{font-family:\00003114}}
.button + .button,
.button + a {
  margin-left: 1em; }

/**
 * $MESSAGES
 */
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/components\/misc\/_messages\.scss}line{font-family:\000034}}
.messages {
  padding-left: 10px;
  margin-bottom: 18px; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/components\/misc\/_messages\.scss}line{font-family:\000039}}
.messages--status {
  color: #077dc3;
  background: #ccebfd;
  border-color: #38b0f8; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/components\/misc\/_messages\.scss}line{font-family:\0000315}}
.messages--warning {
  color: #d6c460;
  background: white;
  border-color: #ebe2b1; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/components\/misc\/_messages\.scss}line{font-family:\0000321}}
.messages--error {
  color: #b33630;
  background: #f9eae9;
  border-color: #d97570; }

/**
 * $PAGER
 */
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/components\/misc\/_pager\.scss}line{font-family:\000038}}
.pager__item {
  display: block;
  float: left;
  margin: 0.1em;
  padding: 0; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/components\/misc\/_pager\.scss}line{font-family:\0000317}}
.pager__item a,
.pager__item--current,
.pager__item--ellipsis {
  display: block;
  padding: 0.5em 0.8em;
  border: 1px solid #6a7076;
  color: #6a7076;
  text-decoration: none; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/components\/misc\/_pager\.scss}line{font-family:\0000324}}
.pager__item a:hover {
  background-color: #e4621c;
  border-color: #e4621c;
  color: #fff; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/components\/misc\/_pager\.scss}line{font-family:\0000329}}
.pager__item--current {
  border-color: #e4621c;
  color: #e4621c; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/components\/misc\/_pager\.scss}line{font-family:\0000333}}
.pager__item--ellipsis {
  border: none; }

/**
 * $PROGRESS
 */
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/components\/misc\/_progress\.scss}line{font-family:\000035}}
.progress .bar {
  background-color: #e9e9e9;
  border-color: #6a7076;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/components\/misc\/_progress\.scss}line{font-family:\0000310}}
.progress .filled {
  background: #077dc3; }

/**
 * $SECTION-TITLE
 */
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/components\/misc\/_section-title\.scss}line{font-family:\000034}}
.section-title {
  padding-bottom: 0.6875em;
  margin-bottom: 1.375em;
  border-bottom: 1px solid #bcd8e3; }

/**
 * $SITE-BRANDING
 */
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/components\/misc\/_site-branding\.scss}line{font-family:\000034}}
.site-branding {
  padding: 1em 0; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/components\/misc\/_site-branding\.scss}line{font-family:\0000310}}
.site-branding__name,
.site-branding__logo {
  display: block;
  float: left; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/components\/misc\/_site-branding\.scss}line{font-family:\0000315}}
.site-branding__logo {
  width: 50px;
  margin-right: 1em; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/components\/misc\/_site-branding\.scss}line{font-family:\0000319}}
.site-branding__name {
  color: #fff;
  text-decoration: none; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/components\/misc\/_site-branding\.scss}line{font-family:\0000324}}
  .site-branding__name:visited {
    color: #fff; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/components\/misc\/_site-branding\.scss}line{font-family:\0000327}}
  .site-branding__name:hover {
    color: #064771; }

/**
 * $NODE-BASIC-PAGE
 */
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/components\/node\/_node-article\.scss}line{font-family:\000035}}
.node--article .field--name-field-image {
  float: left;
  margin: 0 2em 1em 0; }

/**
 * $NODE
 */
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/components\/node\/_node\.scss}line{font-family:\000034}}
.node--teaser {
  margin-bottom: 18px; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/devfai\/public_html\/sites\/all\/themes\/fai_web\/sass\/components\/node\/_node\.scss}line{font-family:\000038}}
.node__links {
  margin-bottom: 18px; }
